{
  "carPaint": {
    "color": "#FF490707",
    "flakes": 0.5,
    "enabled": true
  },
  "licensePlate": {
    "style": "United Kingdom",
    "paramTopLine": "ZZ",
    "paramBottomLine": "6982"
  }
}